Path to logfile
Highlight wich commands (comma separated list)
Reverse filenames in drp-down [0=no 1=yes]
Read file content backwards (newest first) [0=no 1=yes]
Use utf8_decode() for highlight [0=no 1=yes]
user utf8_encode for logfile [0=no 1=yes]
File contents date in its name (YYYYmmdd) and should be converted into readabel format [0=no 1=yes]
date in filename is 1=monthly (YYYYmm) 2=daily (YYYYmmdd) [0=nothing]
firts entry in logfile is date in time() format [0=no 1=yes]
